Debian Bug report logs - #682325
[INTL:pl] Polish debconf translation

version graph

Package: nvidia-graphics-drivers-legacy-96xx; Maintainer for nvidia-graphics-drivers-legacy-96xx is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>;

Reported by: "Michał Kułach" <michalkulach@gmail.com>

Date: Sat, 21 Jul 2012 15:09:10 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version nvidia-graphics-drivers-legacy-96xx/96.43.20-6

Done: Andreas Beckmann <debian@abeckmann.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#682325; Package nvidia-graphics-drivers-legacy-96xx. (Sat, 21 Jul 2012 15:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Michał Kułach" <michalkulach@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sat, 21 Jul 2012 15:09:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Michał Kułach" <michalkulach@gmail.com>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: [INTL:pl] Polish debconf translation
Date: Sat, 21 Jul 2012 17:08:34 +0200
[Message part 1 (text/plain, inline)]
Package: nvidia-graphics-drivers-legacy-96xx
Severity: wishlist
Tags: l10n patch

Hi!

Please add the attached Polish debconf translation.

Thanks in advance,
-- 
Michał Kułach
[pl.po (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 22 Jul 2012 10:06:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 31 Jul 2012 11:33:11 GMT) Full text and rfc822 format available.

Notification sent to "Michał Kułach" <michalkulach@gmail.com>:
Bug acknowledged by developer. (Tue, 31 Jul 2012 11:33:11 GMT) Full text and rfc822 format available.

Message #12 received at 682325-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 682325-close@bugs.debian.org
Subject: Bug#682325: fixed in nvidia-graphics-drivers-legacy-96xx 96.43.20-6
Date: Tue, 31 Jul 2012 11:32:14 +0000
Source: nvidia-graphics-drivers-legacy-96xx
Source-Version: 96.43.20-6

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers-legacy-96xx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682325@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-graphics-drivers-legacy-96xx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Jul 2012 13:15:41 +0200
Source: nvidia-graphics-drivers-legacy-96xx
Binary: nvidia-glx-legacy-96xx xserver-xorg-video-nvidia-legacy-96xx nvidia-glx-legacy-96xx-ia32 libgl1-nvidia-legacy-96xx-glx libgl1-nvidia-legacy-96xx-glx-ia32 nvidia-alternative-legacy-96xx nvidia-kernel-legacy-96xx-dkms nvidia-kernel-legacy-96xx-source
Architecture: amd64 i386 source
Version: 96.43.20-6
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Closes: 682009 682130 682325 682382 682499 682568 682855 683066 683118
Description: 
 libgl1-nvidia-legacy-96xx-glx - OBSOLETE NVIDIA binary OpenGL libraries${nvidia:LegacyDesc}
 libgl1-nvidia-legacy-96xx-glx-ia32 - OBSOLETE NVIDIA binary OpenGL 32-bit libraries${nvidia:LegacyDesc
 nvidia-alternative-legacy-96xx - allows the selection of NVIDIA as GLX provider
 nvidia-glx-legacy-96xx - OBSOLETE NVIDIA metapackage${nvidia:LegacyDesc}
 nvidia-glx-legacy-96xx-ia32 - NVIDIA 32-bit libraries${nvidia:LegacyDesc} (transitional package
 nvidia-kernel-legacy-96xx-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-legacy-96xx-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
 xserver-xorg-video-nvidia-legacy-96xx - OBSOLETE NVIDIA binary Xorg driver${nvidia:LegacyDesc}
Changes: 
 nvidia-graphics-drivers-legacy-96xx (96.43.20-6) unstable; urgency=low
 .
   [ Andreas Beckmann ]
   * Debconf template reviewed by debian-l10n-english@.
   * Update NEWS and long descriptions accordingly.
 .
   [ Debconf translations ]
   * Czech (cs): Michal Simunek              (Closes: #683066)
   * Danish (da): Joe Hansen                 (Closes: #682382)
   * French (fr): Julien Patriarca           (Closes: #682499)
   * German (de): Martin Eberhard Schauer    (Closes: #682855)
   * Italian (it): Dario Santamaria          (Closes: #683118)
   * Polish (pl): Michał Kułach              (Closes: #682325)
   * Russian (ru): Yuri Kozlov               (Closes: #682130)
   * Slovak (sk): Ivan Masár                 (Closes: #682009)
   * Swedish (sv): Martin Bagge              (Closes: #682568)
Checksums-Sha1: 
 a32069ea75110d2732f4309fbc8b76eca65d58db 3011 nvidia-graphics-drivers-legacy-96xx_96.43.20-6.dsc
 375f0e98d36680cd45d40b62b67e500f9afb74fa 67885 nvidia-graphics-drivers-legacy-96xx_96.43.20-6.debian.tar.gz
 d90caad8838cd788c4286a8b31e1b381a6c5598f 224682 nvidia-glx-legacy-96xx_96.43.20-6_amd64.deb
 51ff76b92aff3c58e07ab1573fce20f3db3aea24 806082 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-6_amd64.deb
 7038820c0e475ab81dcbc683e256e22412dc26e2 35668 nvidia-glx-legacy-96xx-ia32_96.43.20-6_amd64.deb
 8bcf2d755523bc927f7eed35b141ad97dc2fb1ad 3306352 libgl1-nvidia-legacy-96xx-glx_96.43.20-6_amd64.deb
 3ac4686f06f36dce5f464450d835e2a9159b70a7 37526 libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-6_amd64.deb
 ab05c9fa08300537b33e1af3c54f2479275519e0 36700 nvidia-alternative-legacy-96xx_96.43.20-6_amd64.deb
 4adef2a87f6f1f1f2db4f525ed502f47f071a561 3612292 nvidia-kernel-legacy-96xx-dkms_96.43.20-6_amd64.deb
 ff9cde0615c390250d05a3384f8022aaa56c7662 3359710 nvidia-kernel-legacy-96xx-source_96.43.20-6_amd64.deb
 4616986f2468c9ff91c18d343e286caddbde29b2 223444 nvidia-glx-legacy-96xx_96.43.20-6_i386.deb
 c552a8f9509c9021f0983b9591394d117730d794 658210 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-6_i386.deb
 61240d58bafeb702d246b9d8e5b1282c79f958bc 2858000 libgl1-nvidia-legacy-96xx-glx_96.43.20-6_i386.deb
 934a2cf3a0717ff17d8c9d96c9174baf1be894bb 36706 nvidia-alternative-legacy-96xx_96.43.20-6_i386.deb
 bba7f20611d8030a27fb13a189f80bf4efd24a54 3612154 nvidia-kernel-legacy-96xx-dkms_96.43.20-6_i386.deb
 628f8781374d821a2633cf2fcdbefa019a1f45ef 3359776 nvidia-kernel-legacy-96xx-source_96.43.20-6_i386.deb
Checksums-Sha256: 
 3a6aa8dafe2f800191db810fbb0a994a983edaa332dece2e968412c11ad49d28 3011 nvidia-graphics-drivers-legacy-96xx_96.43.20-6.dsc
 5c9e9d037e9b3c6c88c138ceac191eb9b0bf525dba90ea7c8cc91b93c76e8754 67885 nvidia-graphics-drivers-legacy-96xx_96.43.20-6.debian.tar.gz
 1736ea54f23551bd8f124847eed2b975018b4cca41e61ce876be1ee50acae0f8 224682 nvidia-glx-legacy-96xx_96.43.20-6_amd64.deb
 1b13fd0a6056f2c8270b405a616697a97292325309a526a589d1e037ab877c9e 806082 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-6_amd64.deb
 a0aac9dda5e48b2481bf2757ebf6353cd7eec0a99616044c8072f38220678939 35668 nvidia-glx-legacy-96xx-ia32_96.43.20-6_amd64.deb
 4001d59a0950d99264d496b7d24d1d1588a6ee66d9f31009b09e4a6a75cf5f2c 3306352 libgl1-nvidia-legacy-96xx-glx_96.43.20-6_amd64.deb
 17c907bb6872538d15ba413979e0db115e5baa86a456b0b465b6f540e11fa2ce 37526 libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-6_amd64.deb
 60e4737ed016bcc93e72c124eda0ca05908b9d95fc62a1184ce8c787236b2c5d 36700 nvidia-alternative-legacy-96xx_96.43.20-6_amd64.deb
 bdc55ab438efe7378ff5b32282b1ae42070798c9a92c7a82bca6e865b6bffb78 3612292 nvidia-kernel-legacy-96xx-dkms_96.43.20-6_amd64.deb
 a5a0966e83545d1b0ba253f5c5d6e526e35b3edefdbb646a269176f7ba6a1019 3359710 nvidia-kernel-legacy-96xx-source_96.43.20-6_amd64.deb
 de3a11a1c060564a658b0b5d018520014b5ecc8f7391dc10dad79d18ac5259d4 223444 nvidia-glx-legacy-96xx_96.43.20-6_i386.deb
 0e021e9d9380567681515653d35028778fd4a4cabf59d3b82c4470758fa43ff9 658210 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-6_i386.deb
 faeddc436561164c32f085a4249880f5a80834458b5f0d38face5da795e7e8f5 2858000 libgl1-nvidia-legacy-96xx-glx_96.43.20-6_i386.deb
 fb13482e334fe7528f943d17e5ca576fc6173009ada4e8598123134221ff6659 36706 nvidia-alternative-legacy-96xx_96.43.20-6_i386.deb
 31d5ab738550fb7888803d9f8f56bafe706a2823383b06c6aebc82e35a8fda59 3612154 nvidia-kernel-legacy-96xx-dkms_96.43.20-6_i386.deb
 c832beef2507e8b65e1e0cea3b73f2d5fb0c04ed419c4fbf9923982109528a53 3359776 nvidia-kernel-legacy-96xx-source_96.43.20-6_i386.deb
Files: 
 b2320b954d49593255ff5f331737eb9c 3011 non-free/oldlibs extra nvidia-graphics-drivers-legacy-96xx_96.43.20-6.dsc
 c3ee4b3c84d5019e9b6f87e61ccdc09a 67885 non-free/oldlibs extra nvidia-graphics-drivers-legacy-96xx_96.43.20-6.debian.tar.gz
 5d9ab84ae56e4c9ad8fae4b1c473b2a2 224682 non-free/oldlibs extra nvidia-glx-legacy-96xx_96.43.20-6_amd64.deb
 50ea7715a06c62865557935640c9cc40 806082 non-free/oldlibs extra xserver-xorg-video-nvidia-legacy-96xx_96.43.20-6_amd64.deb
 d823744053069d0e5f0b5945d27804ba 35668 non-free/oldlibs extra nvidia-glx-legacy-96xx-ia32_96.43.20-6_amd64.deb
 a72a772929b05d1206c291a8ea661e46 3306352 non-free/oldlibs extra libgl1-nvidia-legacy-96xx-glx_96.43.20-6_amd64.deb
 53e448655e07dc1d1b61975cc6f70057 37526 non-free/oldlibs extra libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-6_amd64.deb
 2e132d34496ada48d94e00de979fd4ce 36700 non-free/oldlibs extra nvidia-alternative-legacy-96xx_96.43.20-6_amd64.deb
 f4a2cd3b681eb863d032d703f42d9297 3612292 non-free/kernel extra nvidia-kernel-legacy-96xx-dkms_96.43.20-6_amd64.deb
 16727801db755578c16494257337da7f 3359710 non-free/kernel extra nvidia-kernel-legacy-96xx-source_96.43.20-6_amd64.deb
 b01753d34bd20a41a41170d37cf7ede6 223444 non-free/oldlibs extra nvidia-glx-legacy-96xx_96.43.20-6_i386.deb
 43d7d9bef7518e43ebaef07d56121a09 658210 non-free/oldlibs extra xserver-xorg-video-nvidia-legacy-96xx_96.43.20-6_i386.deb
 971f89a0cc66525244f71e676c0e5006 2858000 non-free/oldlibs extra libgl1-nvidia-legacy-96xx-glx_96.43.20-6_i386.deb
 4ae53bfa25799e6933a568cdffa92451 36706 non-free/oldlibs extra nvidia-alternative-legacy-96xx_96.43.20-6_i386.deb
 ce5232297ceaf8425d4adb8286c6ef88 3612154 non-free/kernel extra nvidia-kernel-legacy-96xx-dkms_96.43.20-6_i386.deb
 260b241ce347721421169d32fec65ccc 3359776 non-free/kernel extra nvidia-kernel-legacy-96xx-source_96.43.20-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQF7+zAAoJEF+zP5NZ6e0INZEP/2WuImdPo6hRtYUFWWZMwfk3
KqGVscWtOFq1Zg+f+M5Wxq38olfwMpcP0IcLNQJkuVz79du3DnPNbOE6TYHEkcPw
Zfgp67LalBZtB/nRW5338RysIM+F0Od6ljDqbx/N21LOnksDDoCrmk6wfsYfqNrC
QeEn4s5uwSTb3GWHx+01QhhRY4ahDt9+Uwl6bm2/lwePPKs2syYEfvHEW/NvdXah
3QhZuarr/1nRCDGVhyHICbT2Y/h9r1wSKKbV2ePahvKie6eJbnsdphWmOdtRVpBY
M64/lrdbyF0Fyb4ztQXNWW6MWbq43opoB2KWgyMWt/gThjQkE5xqUGMxy4Y9ErL0
BYVM/OwDvMppAplk9AOR9bnYeQ2QF0klAXI1HQDFWoQf7I55W8r9wudC/WCyl551
M8iQka3z0M5s2WhQKusmLKFDhz9PHpSpZug/tYkznVDyO9Og76lc4GoHhLAMKs8u
Xol84n8B8PmwDF5bDTHxMtQe4T8NIjim8RDz2raBdf/2kpoeA8kGcDHGF1vK0PR/
4JT5tyyXrC8+TAj6Cf+hDYig35P4bn8SVfiI+wHfWmkyUcLWDMkb5MBgNP3WxR9D
EZmfeOYomGsIT7tSNqV5hiX5EmcaOkF5zdg3tlNZvjHVBhI1pOAtSkQ6Trt/1TSu
9bVxJoPwaN1IxZWD8c5t
=c8Kx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 12 Oct 2012 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:20:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.